Hello <?php echo e($user); ?>,
<br>

There's a new reply to your ticket <?php echo e($ticket->subject); ?>

<br>
View ticket -> <a href="<?php echo route('single.ticket', [ 'subject' => $ticket->FormatSubject(), 'id' => $ticket->id ]); ?>"> <?php echo e($ticket->subject); ?> </a> 
<br>
